Subject: Fwd: Task for Saturday
From: Pritish Nandi <[email-masked]>
To: mpiana josue <[email-masked]>
Cc: Akihiko Yamamoto <[email-masked]>, Antonio Iunco <[email-masked]>, Arjun Hurry <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, Ismail Lsm <[email-masked]>, Jiaojia Chen <[email-masked]>, "Joaquim Alfredo Sousa. Olivera" <[email-masked]>, Marika Fujita <[email-masked]>, "Mpiana Ntambwe. Josue" <[email-masked]>, "Norbert Michael . Reisenauer" <[email-masked]>, Pradeep Verma <[email-masked]>, "Pravesh Singh" <[email-masked]>, anupam tiwari <a
Date: Tue, 26 Jan 2021 06:55:44 -0700 (MST)

Hi Mpiana, 

Thank you for the tests. 

@ All - FYI 

Regards 

From: "Mpiana Josue" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, January 25, 2021 2:37:25 PM 
Subject: Re: Task for Saturday 

Hello Pritish , 

1. 122207 

- No noise A-side and B-side when test within the Teamspeak without connect on the serve and with team, as I don't have a serve to connect and test it furthermore. 
Workaround: On Tools tab, select options and set GSA 70 as default device on both tabs Playback and Capture. Everything works fine. 

2. Tested GSP 670 with a Dongle:- No crackling sound, everything works fine and I walked 15 feet from my PC and then I get crackling and cutting sound. But at 10 feet no crackling or cutting sound. 

3. Dongle missing and the headset does not get connect via USB cable, tested with different device, sometimes it get detected as kinetis bootloader and suddenly disappeared. No Dongle to do further testing. 
Not detected on windows sound settings. 

We find the dongle today inside the GSP 600 box, I will test today and I will update. 

4. Tested GSX 300, it is get detected on EPOS Gaming Suite, tested with 3 different PC and all does detected on EPOS Gaming Suite. And works fine. 

5. Tested Surround dongle with: 
- GAME ONE: Works fine, same experience 
- GAME ZERO: Works fine, same experience 
- GSP 600: Works fine, same experience 

From: "Pritish Nandi" <[email-masked]> 
To: "mpiana josue" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, 22 January, 2021 18:50:18 
Subject: Task for Saturday 

Hi Mpiana, 

Once you come tomorrow, please do check your tickets and complete them first. After that could you please do the following task and share a complete report with me by end of your shift tomorrow? 

1. 122207 - Test and advise - noise on TeamSpeak only 
2. Test GSP 670 with a dongle and see if you have any cracking sound 
3. Test GSP 370 with GoToMeeting and let me know if the sound is choppy - 117474 
4. Test to see if GSX 300 is detected in Gaming Suite and if not reinstalling drivers from the Device Management fixes the issue or not. 
5. Test the surround dongle if compatible with any other Analog headset other than GSP 500. 

Please share the test results in the attached format for each task. 

@ Ashish- Please arrange for a test system if possible. 

Regards, 
Pritish Nandi